/* Must See 'ems */

/*-----------------------------------------------------------------------------------
General
-----------------------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

body {
text-align: center;

background-color: #b6dcff;
}

.spacer{
	line-height:0; font-size:0; clear:both;
	}
	
a:link, a:visited {
	text-decoration:none;
	color: #3056A0;
	}
a:hover {
	color:#CC0000;
	}
	



/*Type Rules
-----------------------------------------------------------------------------------*/
body { 
font-size: 62.5%;
font-family:Arial, Helvetica, sans-serif;
color: #333333;
}

h1, h2, h3, h4, h5, h6, p, ul, li, ol {
font-family:Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 2.4em;
	margin-bottom: 0.25em;
	font-weight: normal;
	color:#333333;
}

h2 {
	font-size: 1.8em;
	margin-bottom: 0.25em;
	font-weight: normal;
}
 
h3 {
	font-size: 1.6em;
	margin-bottom: 0.25em;
	font-weight: normal;
}

h4 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0.5em;
	color:#660000
}

h5, h6 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

p {
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: 1em;
}

ul {
	
	list-style-image: url(/images/bul-arrow.gif);
	list-style-type: disc;
	margin-left: 25px;
}

ol {
	margin-left: 25px;
	font: italic Georgia, Times, serif;
	color: #660000;
	font-weight: bold;
}

	
li {
	
	margin-bottom: 1.2em;
	font-size: 1.2em;
	line-height: 1.4;
	
	}
	
	li p{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color:#333333;
	font-weight: normal;
	font-style:normal;
	font-size:1em;
}

	
.LeftColumn { float: left; width: 48%; }
.RightColumn { float: left; width: 48%; margin-left: 4%; }
	


/*-----------------------------------------------------------------------------------
Layout
-----------------------------------------------------------------------------------*/
#menu-wrapper {
	background: #10100e url(/images/bg-menu.jpg) repeat-x;
	height: 49px;
	text-align:left;
	margin: 25px 0 0 0;
}

#content-top-wrapper {
	background:#D4D4E5;
	text-align:left;
	}
	
#content-top {
	margin:0 auto;
	width:950px;
	padding: 25px 0 25px 0;
	}
	
#content-top hr {
	border-bottom: 1px #794402 dotted;
	height: 0px;
	margin: 0;
	color: #ffaa2f;
	}
	
#content-text {
	float:left;
	width: 600px;
}


.content-logo {
	float: right;
	margin: 55px 0 0 0;
	width: 327px; 
	height:251px;
	}
#content-bottom-wrapper {
	text-align:left;
	background: #D4D4E5;
}
#content-bottom {
	margin:0 auto;
	width:950px;
	padding: 25px 0 25px 0;
	}


#footer-wrapper {
	text-align:left;
	background: #0c0b0b;
	}
#footer {
	margin:0 auto;
	width:950px;
	padding: 25px 0 50px 0;
	color:#FFFFFF;
}

.terms { 
	float:left;
	width; 649px;
	padding: 0 0 0 25px;
}
.footer-logo {
	float:right;
	width: 280px;
	}

/*-----------------------------------------------------------------------------------
Menu
-----------------------------------------------------------------------------------*/
.menubar {
	margin: 0px auto;
	width:1000px;
	height: 25px;
	padding: 9px 0 10px 0;
	background: 794400;

}

.menubar ul {
	list-style:none;
	display:inline;
	font-weight:bold;
	
	}

.menubar li {
	padding: 10px 0 0 0;
	display:inline;
	font-weight:bold;
	}
	
.menubar a {
	color: #faf0c2;
	padding:10px 2em;
	background: url(/images/nav-divider.gif) left no-repeat;
	
	}


.menubar a:hover {
	background-color:#0E0E0C;
	color: #faf0c2;
}
/*-----------------------------------------------------------------------------------
Panes
-----------------------------------------------------------------------------------*/

.contentpane {
	padding: 0 0 2.4em 0;
	}
	
.contentpane h1{
	font-size:3.2em;
	}
	
.contentpane h2{
	color: #660000;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	}

.contentpane h3{
	color: #660000;
margin-bottom: 1.2em;
font-size: 1.8em;
font-style: italic;
font-family: Arial, Helvetica, sans-serif;

	}

	
.leftpane {
	width: 290px;
	float:left;
	}
.rightpane  {
	width: 290px;
	float:right;
}

.leftpane a, .rightpane a {
color:#000000;
font-weight:bold;
}

.leftpane a:hover, .rightpane a:hover {
	color:#CC0000;
	
}


.bottomleftpane {
	width: 253px;
	float:left;
	border: 1px solid #FF3399;
	background-color:#FFFFFF;
	}
	
	
.learn {
	margin: 0 10px 10px 0;
	width: 76px;
	height: 29px;
	float: right;
	}


.learn a {
	background:url(/images/bu-learn.gif) no-repeat;
}

.learn a:hover {
	background:url(/images/bu-learn-hover.gif) no-repeat;
	}
	
.bottompane {
	width: 675px;
	float:right;
	color:#FFFFFF;
}

.bottompane a {
	color:#FFFFD7
	}

.bottomleftpane p {
	margin: 15px 10px;
}




.bottompane-col1 {
	float:left;
	width: 330px;
	}

.bottompane-col2 {
	float:right;
	width: 330px;
	}

.bottompane h1 {
	font-size:3.2em;
	color:e7dfa0;
}

.bottompane h2 {
	font-size:1.4em;
	color:#884A01;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.bottompane hr {
	border-bottom: 1px #794402 dotted;
	height: 0px;
	margin: 0;
	color: #7EBAFF;
	}
	
.copyright {
	float:left;
	width; 649px;
	color:#005591;
}

.copyright ul, .copyright p {
	margin:0 0 10px 0;
	color: #faf0c2;
	}
	
.copyright li {
display:inline;
list-style:none;
margin: 0;
margin-right:10px;
}

.copyright li a{
text-decoration:underline;
}

.copyright a {
	color: #faf0c2;
}

a:hover {
	color:#CC0000;
	}

/*-----------------------------------------------------------------------------------
Classes
-----------------------------------------------------------------------------------*/

.white {
	color:#faf0c2;
}

.info li  {
	margin-right: 12px;
	padding-left:15px;
	display: inline;
	background:url(/images/bul-arrow.gif) left no-repeat;
	font-size:1.4em;

}
/**** Form Section ****/
.appnitro
{
	font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
}

.appnitro li
{
	width:auto;
}

form ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

form li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

form li:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	float:left;
}

.buttons:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons
{
	clear:both;
	display:block;
	margin-top:10px;
}

* html form li
{
	height:1%;
}

* html .buttons
{
	height:1%;
}

* html form li div
{
	display:inline-block;
}

form li div
{
	color:#444;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li span
{
	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li div.left
{
	display:inline;
	float:left;
	width:48%;
}

form li div.right
{
	display:inline;
	float:right;
	width:48%;
}

form li div.left .medium
{
	width:100%;
}

form li div.right .medium
{
	width:100%;
}

.clear
{
	clear:both;
}

form li div label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li .datepicker
{
	cursor:pointer !important;
	float:left;
	height:16px;
	margin:.1em 5px 0 0;
	padding:0;
	width:16px;
}

.form_description
{
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin:0 0 1em;
}

.form_description[class]
{
	display:block;
}

.form_description h2
{
	clear:left;
	font-size:160%;
	font-weight:400;
	margin:0 0 3px;
}

.form_description p
{
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
}

form hr
{
	display:none;
}

form li.section_break
{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:97% !important;
}

form ul li.first
{
	border-top:none !important;
	margin-top:0 !important;
	padding-top:0 !important;
}

form .section_break h3
{
	font-size:110%;
	font-weight:400;
	line-height:130%;
	margin:0 0 2px;
}

form .section_break p
{
	font-size:85%;

	margin:0 0 10px;
}

/**** Buttons ****/
input.button_text
{
	overflow:visible;
	padding:0 7px;
	width:auto;
}

.buttons input
{
	font-size:120%;
	margin-right:5px;
}

/**** Inputs and Labels ****/
label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	font-weight:700;
	line-height:150%;
	padding:0 0 1px;
}

span.symbol
{
	font-size:115%;
	line-height:130%;
}

input.text
{
	background:#fff url(../../../images/shadow.gif) repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

input.file
{
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

textarea.textarea
{
	background:#fff url(../../../images/shadow.gif) repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:100%;
	margin:0;
	width:99%;
}

select.select
{
	color:#333;
	font-size:100%;
	margin:1px 0;
	padding:1px 0 0;
	background:#fff url(../../../images/shadow.gif) repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
}


input.currency
{
	text-align:right;
}

input.checkbox
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

input.radio
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

label.choice
{
	color:#444;
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:auto;
}

select.select[class]
{
	margin:0;
	padding:1px 0;
}

*:first-child+html select.select[class]
{
	margin:1px 0;
}

.safari select.select
{
	font-size:120% !important;
	margin-bottom:1px;
}

input.small
{
	width:25%;
}

select.small
{
	width:25%;
}

input.medium
{
	width:50%;
}

select.medium
{
	width:50%;
}

input.large
{
	width:99%;
}

select.large
{
	width:100%;
}

textarea.small
{
	height:5.5em;
}

textarea.medium
{
	height:10em;
}

textarea.large
{
	height:20em;
}

/**** Errors ****/
#error_message
{
	background:#fff;
	border:1px dotted red;
	margin-bottom:1em;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	text-align:center;
	width:99%;
}

#error_message_title
{
	color:#DF0000;
	font-size:125%;
	margin:7px 0 5px;
	padding:0;
}

#error_message_desc
{
	color:#000;
	font-size:100%;
	margin:0 0 .8em;
}

#error_message_desc strong
{
	background-color:#FFDFDF;
	color:red;
	padding:2px 3px;
}

form li.error
{
	background-color:#FFDFDF !important;
	border-bottom:1px solid #EACBCC;
	border-right:1px solid #EACBCC;
	margin:3px 0;
}

form li.error label
{
	color:#DF0000 !important;
}

form p.error
{
	clear:both;
	color:red;
	font-size:10px;
	font-weight:700;
	margin:0 0 5px;
}

form .required
{
	color:red;
	float:none;
	font-weight:700;
}

/**** Guidelines and Error Highlight ****/
form li.highlighted
{
	background-color:#fff7c0;
}

form .guidelines
{
	background:#f5f5f5;
	border:1px solid #e6e6e6;
	color:#444;
	font-size:80%;
	left:100%;
	line-height:130%;
	margin:0 0 0 8px;
	padding:8px 10px 9px;
	position:absolute;
	top:0;
	visibility:hidden;
	width:42%;
	z-index:1000;
}

form .guidelines small
{
	font-size:105%;
}

form li.highlighted .guidelines
{
	visibility:visible;
}

form li:hover .guidelines
{
	visibility:visible;
}

.no_guidelines .guidelines
{
	display:none !important;
}

.no_guidelines form li
{
	width:97%;
}

.no_guidelines li.section
{
	padding-left:9px;
}

/*** Success Message ****/
.form_success 
{
	clear: both;
	margin: 0;
	padding: 90px 0pt 100px;
	text-align: center
}

.form_success h2 {
    clear:left;
    font-size:160%;
    font-weight:normal;
    margin:0pt 0pt 3px;
}

/*** Password ****/
ul.password{
    margin-top:60px;
    margin-bottom: 60px;
    text-align: center;
}
.password h2{
    color:#DF0000;
    font-weight:bold;
    margin:0pt auto 10px;
}

.password input.text {
   font-size:170% !important;
   width:380px;
   text-align: center;
}
.password label{
   display:block;
   font-size:120% !important;
   padding-top:10px;
   font-weight:bold;
}

#li_captcha{
   padding-left: 5px;
}


#li_captcha span{
	float:none;
}

/** Embedded Form **/

.embed #form_container{
	border: none;
}

.embed #top, .embed #bottom, .embed h1{
	display: none;
}

.embed #form_container{
	width: 100%;
}

.embed #footer{
	text-align: left;
	padding-left: 10px;
	width: 99%;
}

.embed #footer.success{
	text-align: center;
}

.embed form.appnitro
{
	margin:0px 0px 0;
	
}


